<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AccessibilityContainerType.segmentedControl.description</key>
	<string>Segmented Control (Private)</string>
	<key>AccessibilityNavigationStyle.automatic.description</key>
	<string>Automatic</string>
	<key>AccessibilityNavigationStyle.combined.description</key>
	<string>Combined</string>
	<key>AccessibilityNavigationStyle.separate.description</key>
	<string>Separate</string>
	<key>AccessibilityNavigationStyle.unknown.description</key>
	<string>Unknown (%@)</string>
	<key>FontFamily.systemFont.name.appleSystemUIFont</key>
	<string>SF (System Font)</string>
	<key>FontFamily.systemFont.name.appleSystemUIFontMonospaced</key>
	<string>SF Mono (System Font)</string>
	<key>FontFamily.systemFont.name.appleSystemUIFontRounded</key>
	<string>SF Rounded (System Font)</string>
	<key>FontFamily.systemFont.name.appleSystemUIFontSerif</key>
	<string>New York (System Font)</string>
	<key>FontFamily.systemFont.name.helvetica</key>
	<string>Helvetica Neue Interface (System Font)</string>
	<key>FontFamily.systemFont.name.sfcompactdisplay</key>
	<string>SF Compact Display (System Font)</string>
	<key>FontFamily.systemFont.name.sfcompacttext</key>
	<string>SF Compact Text (System Font)</string>
	<key>FontFamily.systemFont.name.sfdisplay</key>
	<string>SF Display (System Font)</string>
	<key>FontFamily.systemFont.name.sftext</key>
	<string>SF Text (System Font)</string>
	<key>FontName.shortName.defaultValue</key>
	<string>Regular</string>
	<key>UIAccessibilityTrait.adjustable.description</key>
	<string>Adjustable</string>
	<key>UIAccessibilityTrait.alert.description</key>
	<string>Alert</string>
	<key>UIAccessibilityTrait.allowsDirectInteraction.description</key>
	<string>Allows Direct Interaction</string>
	<key>UIAccessibilityTrait.allowsLayoutChangeInStatusBar.description</key>
	<string>Allows Layout Change In Status Bar</string>
	<key>UIAccessibilityTrait.allowsNativeSliding.description</key>
	<string>Allows Native Sliding</string>
	<key>UIAccessibilityTrait.autoCorrectCandidate.description</key>
	<string>Auto-Correct Candidate</string>
	<key>UIAccessibilityTrait.backButton.description</key>
	<string>Back Button</string>
	<key>UIAccessibilityTrait.book.description</key>
	<string>Book</string>
	<key>UIAccessibilityTrait.button.description</key>
	<string>Button</string>
	<key>UIAccessibilityTrait.causesPageTurn.description</key>
	<string>Causes Page Turn</string>
	<key>UIAccessibilityTrait.containedByFieldSet.description</key>
	<string>Contained By Field Set</string>
	<key>UIAccessibilityTrait.containedByLandmark.description</key>
	<string>Contained By Landmark</string>
	<key>UIAccessibilityTrait.containedByList.description</key>
	<string>Contained By List</string>
	<key>UIAccessibilityTrait.containedByTable.description</key>
	<string>Contained By Table</string>
	<key>UIAccessibilityTrait.deleteKey.description</key>
	<string>Delete Key</string>
	<key>UIAccessibilityTrait.draggable.description</key>
	<string>Draggable</string>
	<key>UIAccessibilityTrait.folderIcon.description</key>
	<string>Folder Icon</string>
	<key>UIAccessibilityTrait.footer.description</key>
	<string>Footer</string>
	<key>UIAccessibilityTrait.gesturePracticeRegion.description</key>
	<string>Gesture Practice Region</string>
	<key>UIAccessibilityTrait.header.description</key>
	<string>Header</string>
	<key>UIAccessibilityTrait.ignoreItemChooser.description</key>
	<string>Ignore Item Chooser</string>
	<key>UIAccessibilityTrait.image.description</key>
	<string>Image</string>
	<key>UIAccessibilityTrait.inactive.description</key>
	<string>Inactive</string>
	<key>UIAccessibilityTrait.isEditing.description</key>
	<string>Is Editing</string>
	<key>UIAccessibilityTrait.keyboardKey.description</key>
	<string>Keyboard Key</string>
	<key>UIAccessibilityTrait.launchIcon.description</key>
	<string>Launch Icon</string>
	<key>UIAccessibilityTrait.link.description</key>
	<string>Link</string>
	<key>UIAccessibilityTrait.map.description</key>
	<string>Map</string>
	<key>UIAccessibilityTrait.mathEquation.description</key>
	<string>Math Equation</string>
	<key>UIAccessibilityTrait.menuItem.description</key>
	<string>Menu Item</string>
	<key>UIAccessibilityTrait.none.description</key>
	<string>None</string>
	<key>UIAccessibilityTrait.notEnabled.description</key>
	<string>Not Enabled</string>
	<key>UIAccessibilityTrait.notEnabled.spokenDescription</key>
	<string>Dimmed</string>
	<key>UIAccessibilityTrait.pickerElement.description</key>
	<string>Picker Item</string>
	<key>UIAccessibilityTrait.playsSound.description</key>
	<string>Plays Sound</string>
	<key>UIAccessibilityTrait.popupButton.description</key>
	<string>Pop up Button</string>
	<key>UIAccessibilityTrait.prominentIcon.description</key>
	<string>Prominent Icon</string>
	<key>UIAccessibilityTrait.radioButton.description</key>
	<string>Radio Button</string>
	<key>UIAccessibilityTrait.readOnly.description</key>
	<string>Read Only</string>
	<key>UIAccessibilityTrait.removeSentinel.description</key>
	<string>Remove Sentinel</string>
	<key>UIAccessibilityTrait.scrollable.description</key>
	<string>Scrollable</string>
	<key>UIAccessibilityTrait.searchField.description</key>
	<string>Search Field</string>
	<key>UIAccessibilityTrait.secureTextField.description</key>
	<string>Secure Text Field</string>
	<key>UIAccessibilityTrait.selected.description</key>
	<string>Selected</string>
	<key>UIAccessibilityTrait.selectionDismissesItem.description</key>
	<string>Selection Dismisses Item</string>
	<key>UIAccessibilityTrait.spacer.description</key>
	<string>Spacer</string>
	<key>UIAccessibilityTrait.startsMediaSession.description</key>
	<string>Starts Media Session</string>
	<key>UIAccessibilityTrait.staticText.description</key>
	<string>Static Text</string>
	<key>UIAccessibilityTrait.statusBarElement.description</key>
	<string>Status Bar Element</string>
	<key>UIAccessibilityTrait.summaryElement.description</key>
	<string>Summary Element</string>
	<key>UIAccessibilityTrait.supportsTrackingDetail.description</key>
	<string>Supports Tracking Detail</string>
	<key>UIAccessibilityTrait.supportsZoom.description</key>
	<string>Supports Zoom</string>
	<key>UIAccessibilityTrait.tabBar.description</key>
	<string>Tab Bar</string>
	<key>UIAccessibilityTrait.tabButton.description</key>
	<string>Tab</string>
	<key>UIAccessibilityTrait.tableIndex.description</key>
	<string>Table Index</string>
	<key>UIAccessibilityTrait.textArea.description</key>
	<string>Text Area</string>
	<key>UIAccessibilityTrait.textEntry.description</key>
	<string>Text Entry</string>
	<key>UIAccessibilityTrait.textEntry.spokenDescription</key>
	<string>Text Field</string>
	<key>UIAccessibilityTrait.textOperationsAvailable.description</key>
	<string>Text Operations Available</string>
	<key>UIAccessibilityTrait.toggleButton.description</key>
	<string>Switch Button</string>
	<key>UIAccessibilityTrait.touchContainer.description</key>
	<string>Touch Container</string>
	<key>UIAccessibilityTrait.updatesFrequently.description</key>
	<string>Updates Frequently</string>
	<key>UIAccessibilityTrait.visited.description</key>
	<string>Visited</string>
	<key>UIAccessibilityTrait.webContent.description</key>
	<string>Tab Button</string>
	<key>UIAccessibilityTrait.webInteractiveVideo.description</key>
	<string>Web Interactive Video</string>
</dict>
</plist>
